/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
@font-face {
  font-family: 'IranianSans';
  src: url('Fonts/IranianSans.eot'); /* IE9 Compat Modes */
  src: url('Fonts/IranianSans.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Fonts/IranianSans.woff') format('woff'), /* Modern Browsers */
       url('Fonts/IranianSans.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Fonts/IranianSans.svg#svgFontName') format('svg'); /* Legacy iOS */
}
h1, h2, h3, h4, h5, h6 {
font-family: 'IranianSans', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif; ;
}
#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a {
font-family: 'IranianSans', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top {
font-family: 'IranianSans', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top{font-size:14px; font-weight:normal; line-height:30px; text-align:justify; color:#333333;}
#avia-menu > li >a {font-size: 14px; font-weight:normal;}
.grid-entry .grid-entry-title {font-size: 16px; font-weight:normal;}
#top .main-title.entry-title {font-size: 16px;}
#top .main_menu .menu li ul a {font-size: 14px; font-weight:normal;}
#js_sort_items a {font-size: 16px; font-weight:normal; text-align: center;}
.main_color .iconlist_content {
color: #666666;
}
#top label {
display: block;
font-weight: normal;
font-size: 14px;
font-family: 'IranianSans', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top label span, #top legend span {
font-size: 14px;
font-family: 'IranianSans', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top form {
		margin-bottom: 20px; }
	#top fieldset {
		margin-bottom: 20px; }
	#top .input-text,
	#top input[type="text"],
	#top input[type="input"],
	#top input[type="password"],
	#top input[type="email"],
	#top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
	#top textarea,
	#top select {
		font-family: 'IranianSans', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		}
.more-link
{
font-size: 16px;
font-weight: bold;
}
.minor-meta a
{
font-size: 14px;
font-weight: bold;
}
.av-sort-by-term a
{
font-size: 14px;
font-weight: bold;
}
#top select
{
font-family: 'IranianSans';
font-size:14px;
}

.inner_sidebar {
margin-left: 15px;
}

/* Note: right menu begin */

img.grayscale{
  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

img.grayscale:hover{
  filter: none;
  -webkit-filter: grayscale(0);
}

.cRightmenu {
    display:table;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	padding-top:0px !important;
}
.ScRightmenu {
display:table-row-group;
}
.WcRightmenu {
    display:table-cell;
	width:100%;
	max-width:280px !important;
}
.Rightmenucell {
    display:table-cell;
    width:25%;
}

/* Note: right menu end */

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none;
}

.widgettitle {
font-size: 18px;
}

#header .mega_menu_title {
font-size: 14px;
font-weight: 200;
font-family: 'IranianSans';
}

.avia-menu.av_menu_icon_beside {
padding-left: 25px;
margin-left: 25px;
border-left-width: 1px;
border-right-width: 0px;
border-left-style: solid;
float: right;
}
.avia_button_icon {
right: -0.8em;
left: auto;
font-size: 24px;
}
.av_seperator_small_border .av-main-nav>li>a>.avia-menu-text {
    border-right-style: solid;
    border-right-width: 1px;
    padding-right: 13px;
    margin-right: -13px;
}
#header .mega_menu_title {
float: right;
}
.container_wrap {
    clear: both;
    position: relative;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.main_color input[type='submit'] {
font-family: 'IranianSans';
}
#top #searchsubmit, .ajax_load {
    height: 44px;
}
.html_header_top.html_main_nav_header #top .av_menu_left .main_menu {
    right: 450px;
    left: auto;
}
.button {
    font-size: 18px !important;
}
.avia_ajax_form .button {
    padding: 6px 10px;

}
.mfp-title {
    text-align: right;
	direction:rtl;
	font-size:20px;
	padding-top:5px;
}
#top #s {
    padding: 5px 47px 11px 5px;
}
#socket .social_bookmarks {
    float: left;
}
.av_secondary_right .sub_menu {
    padding-right: 10px;
}
.av_secondary_right .sub_menu>ul>li:last-child, .av_secondary_right .sub_menu>div>ul>li:last-child {
    border: none;
    margin-right: 0px;
    padding-left: 0;
    padding-right: 10px;
}
.av-magazine-thumbnail {
    float: right;
    margin-left: 15px;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
    padding-bottom: 10px;
}
.av-magazine-hero-left.av-magazine-top-bar-active .flex_column {
    float: right;
    padding-left:12px;
}
.av-magazine .av-magazine-sideshow.av_one_half {
    border-right-width: 1px;
    border-right-style: solid;
	border-left-width: 0px;

}
.av-magazine-top-heading {
    float: right;
}
#top .av-subnav-menu > li > a {
    border-right-style: solid;
    border-right-width: 1px;
    border-left-width: 0px;
}
#logop img { filter: grayscale(100%);
    -webkit-filter: grayscale(100%); 
    filter: gray;
    -webkit-transition: all .6s ease; }

#logop img:hover {    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none; }
.image-overlay { display: none !important; }
blockquote {
    font-size: 16px !important;
}
.sidebar_tab .tab_icon {
    font-size: 24px;
}
.js_active .tab {
    font-size: 14px;
}
#top .av-related-style-full .av-related-title {
    line-height: 1.5em;
    text-align: right;
}
/* menu color */
#header_main_alternate { 
background-image: url("http://localhost:8282/dornian/wp-content/uploads/2017/03/cream_pixels.png") !important;
}
/*#top #header .av-main-nav > li > a {
    background-image: url("http://localhost:8282/dornian/wp-content/uploads/2017/03/cream_pixels.png");
	background-color: #f6f6f6;
    border-color: #d7d7d7; */
}
.av_seperator_small_border .av-main-nav > li > a > .avia-menu-text, #top #wrap_all #header #menu-item-search>a {
    border-color: #d5d5d5;
}
/* menu color */
/* Cataluge object */
.av-catalogue-image {
    border-radius: 400px;
    width: 54px;
    float: right;
    margin-left: 15px;
}
/* Cataluge object */

.news-thumb {
	background: #ecf0f1 !important;
}
.html_header_top #top .av_logo_right .logo {
    right: 120px;
}
.avia-content-slider .slide-entry-title {
    text-align: center;
}
div  .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer  .active_tab{
    color: #666666;
    background-color: rgba(255, 255, 255, 0.8);
}
.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    color: #666666;
    background-color: rgba(255, 255, 255, 0.5);
}
.grid-entry-title.entry-title {
text-align: center;
}
#top .grid-entry .inner-entry {
margin-right: 0px;
box-shadow: none;
}
.grid-image img {
    padding: 20px;
}
#respond .comment-form-url {
display: none;
}
#comments span, .minitext, .form-allowed-tags, #reply-title small, #commentform label {
    font-size: 0.98em;
}

================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.responsive #top #wrap_all .main_menu {
    right: auto;
    left: 0;
}
.av_header_glassy.av_header_transparency .header_bg {
    background-color: white !important;
}
.av-catalogue-price {
    font-size: 11px;
}
.av-catalogue-title {
    font-size: 11px;
}
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
.responsive #top #wrap_all .main_menu {
    right: auto;
    left: 0;
}
.av_header_glassy.av_header_transparency .header_bg {
    background-color: white !important;
}
.av-catalogue-price {
    font-size: 11px;
}
.av-catalogue-title {
    font-size: 11px;
}
}